BDU:2017-01415: Уязвимость функции dccp_v6_request_recv_sock службы net/dccp/ipv6.c ядра операционной системы Linux, позволяющая нарушителю вызвать отказ в обслуживании или оказать другое воздействие

Описание уязвимости Уязвимость функции dccp_v6_request_recv_sock службы net/dccp/ipv6.c ядра операционной системы Linux связана с неправильной обработкой данных. Эксплуатация уязвимости может позволить нарушителю, действующему локально, вызвать отказ в обслуживании или оказать другое воздействие в результате системного вызова
Вендор Сообщество свободного программного обеспечения
Наименование ПО Linux
Версия ПО
  • до 4.11.1 включительно
Тип ПО Операционная система
Операционные системы и аппаратные платформы
Данные уточняются
Тип ошибки Обработка данных
Идентификатор типа ошибки
Класс уязвимости Уязвимость кода
Дата выявления 19.05.2017
Базовый вектор уязвимости
Уровень опасности уязвимости Высокий уровень опасности (базовая оценка CVSS 2.0 составляет 7,2)
Возможные меры по устранению уязвимости
Статус уязвимости Подтверждена производителем
Наличие эксплойта Данные уточняются
Способ эксплуатации Данные уточняются
Способ устранения Данные уточняются
Информация об устранении Уязвимость устранена
Ссылки на источники
Идентификаторы других систем описаний уязвимостей
Прочая информация -
Последние изменения